## virtualpg 2.0.0~rc0

=== debian/changelog ===
virtualpg (2.0.0~rc0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 17:12:14 +0200

virtualpg (2.0.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright years for Alessandro Furieri.
  * Add binary packages for shared library.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 19:47:53 +0200

virtualpg (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #905298)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 19:04:28 +0200
