=== debian/control ===
Source: virtualpg
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libpq-dev,
               libsqlite3-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/virtualpg
Vcs-Git: https://salsa.debian.org/debian-gis-team/virtualpg.git
Homepage: https://www.gaia-gis.it/fossil/virtualpg

Package: libvirtualpg0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: VirtualPG shared library
 VirtualPG is a loadable dynamic extension to both SQLite and SpatiaLite.
 .
 Its intended scope is supporting direct SQL access to PostgreSQL and
 PostGIS tables, to make any possible kind of data exchange between
 these two popular open source Spatial DBMSes as straightforward and
 simple as possible.
 .
 This package contains the shared library.

Package: libvirtualpg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libvirtualpg0 (= ${binary:Version}),
         libpq-dev,
         libsqlite3-dev,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: VirtualPG development files
 VirtualPG is a loadable dynamic extension to both SQLite and SpatiaLite.
 .
 Its intended scope is supporting direct SQL access to PostgreSQL and
 PostGIS tables, to make any possible kind of data exchange between
 these two popular open source Spatial DBMSes as straightforward and
 simple as possible.
 .
 This package contains the development files.

Package: libsqlite3-mod-virtualpg
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Loadable dynamic extension to both SQLite and SpatiaLite
 VirtualPG is a loadable dynamic extension to both SQLite and SpatiaLite.
 .
 Its intended scope is supporting direct SQL access to PostgreSQL and
 PostGIS tables, to make any possible kind of data exchange between
 these two popular open source Spatial DBMSes as straightforward and
 simple as possible.
 .
 This package contains the loadable extension module for SQLite 3.
