## virtualpg 2.0.0

=== debian/changelog ===
virtualpg (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Fix typo in copyright file.
  * Update lintian overrides for renames tag.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Aug 2020 17:24:54 +0200
