## virtualpg 2.0.1

=== debian/changelog ===
virtualpg (2.0.1-4) unstable; urgency=medium

  * Add dpkg-dev (>= 1.22.5) to build dependencies for t64 changes.
    (closes: #1065299)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 14:22:34 +0100

virtualpg (2.0.1-3) unstable; urgency=medium

  * Move from experimental to unstable.
    (closes: #1063086)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 17:00:22 +0100

virtualpg (2.0.1-3~exp1) experimental; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use not-installed file instead of dh_install override.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 15:04:10 +0100

virtualpg (2.0.1-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Mon, 05 Feb 2024 01:50:05 +0000

virtualpg (2.0.1-2) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 20:50:36 +0100

virtualpg (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Nov 2020 06:21:23 +0100
