=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.22.5),
                libpq-dev,
                libsqlite3-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/virtualpg
 Vcs-Git: https://salsa.debian.org/debian-gis-team/virtualpg.git
 Homepage: https://www.gaia-gis.it/fossil/virtualpg
+Rules-Requires-Root: no
 
-Package: libvirtualpg0
+Package: libvirtualpg0t64
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Provides: ${t64:Provides}
+Breaks: libvirtualpg0 (<< ${source:Version})
+Replaces: libvirtualpg0
 Description: VirtualPG shared library
  VirtualPG is a loadable dynamic extension to both SQLite and SpatiaLite.
  .
@@ -33,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libvirtualpg0 (= ${binary:Version}),
+Depends: libvirtualpg0t64 (= ${binary:Version}),
          libpq-dev,
          libsqlite3-dev,
          ${misc:Depends}
