=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
-	dh $@ --with autoreconf --parallel
-
-override_dh_install:
-	$(RM) debian/*/usr/lib/*/*.la
-	dh_install --list-missing
+	dh $@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
